@media (max-width: 1460px) {
.bussiness_cate.company li a {font-size: 17px;}
}

@media (max-width: 1429px) {
	.search_cell.txt {width: 360px;}
	.search_cell.cate {width: 200px;background-position: 160px center;}
	.search_cell.submit {width: 130px;}
	.sub_visual {height: 310px;}
	.sub_visual .subtopP1 {font-size: 45px;}
	.sub_title {font-size: 35px;margin: 45px 0;}
	.company_big_title {font-size: 30px;}
	.outline .st1 {font-size: 25px;word-break:keep-all;}
	.ci_info {height: 80px;}
	.histroy .year {font-size: 40px;}
	.business_item .item_title {font-size: 30px;}
	.business_item {height: 350px;}
	.bussiness_cate {margin-bottom: 60px;}
	.pop_title {font-size: 28px;margin-bottom: 30px;}
	.pop_text {font-size: 17px;}
	.business_cont_box {height: 168px;}
	.business2_box {height: 350px;}
	.business2.section1.business2_1, 
	.business2.section1.business2_2 {padding: 55px 0;}
	.business2_box .bt2 {font-size: 22px;}
	.business2_box .bt1 {font-size: 26px;}
	.business3_t1 {font-size: 27px;padding-top: 25px;}
	.business4 {height: 650px;}
	.news1_txt {font-size: 15px;margin-bottom: 25px;}
	.news2_tit {font-size: 18px;}
	.news2_cont {height: 247px;}
	.news3_tit {font-size: 18px;}
	.process_list li.arrow:after {right: -11px;width: 20px;height: 25px;-webkit-background-size: 20xp auto;background-size: 20px auto;}
	.customer3_item.arrow:after {right: -28px;}
	.customer3.section1 {padding: 55px 0;}
	.cutomer3_box {height: 350px;}
	.cutomer3_box .ct1 {font-size: 28px;}
	.cutomer3_box .ct2 {font-size: 24px;}
	.form_info {font-size: 14px;margin-left: 0;display: block;margin-top: 10px;}
	.recruit_tit {font-size: 22px;}
	.board_form_btn input {width: 160px;height: 50px;}
	.w300 {width: 200px;}
	.report_tit {font-size: 20px;}
}
@media (max-width: 1259px) {
	.login_wrap {padding: 0;}
	.bussiness_cate.company li {width: 25%;margin-bottom: 10px;}
	.news3_item {height: 270px;}
	.company_video {width: 100%;height: 400px;}
}
@media (max-width: 1199px) {
	.sub_menu .divide {height: 45px;}
	.stab_menu li a {padding: 0 10px;height: 45px;line-height: 45px;}
	.sub_visual .subtopP1 {font-size: 35px;}
	.sub_title {font-size: 28px;}
	.section1 .company_big_title {font-size: 25px;padding-top: 40px;}
	.outline .st1 {font-size: 20px;margin-bottom: 25px;}
	.outline .st2 {font-size: 17px;margin-bottom: 25px;}
	.company1_item .c_tit {font-size: 20px;}
	.company1_item {padding: 30px 0;}
	.compnay1.section2 ul li {height: 250px;}
	.company_big_title {font-size: 25px;margin-bottom: 30px;}
	.concept_t1 {font-size: 20px;margin-top: 35px;}
	.histroy .year {font-size: 30px;}
	.histroy ul li .txt {font-size: 14px;}
	.histroy ul li .month {font-size: 20px;}
	.ci_info {font-size: 16px;padding-bottom: 30px;}
	.ci_info {height: 50px;}
	.compnay1 {padding: 60px 0;}
	.bussiness_cate li a {font-size: 17px;}
	.bussiness_cate li {padding-right: 40px;padding-left: 40px;}
	.bussiness_cate.company li {padding-right: 20px;padding-left: 20px;}
	.business_item .item_title {font-size: 25px;}
	.business_item {height: 300px;}
	.pop_cont_wrap .pop_close {right: 0;top: -35px;}
	.pop_cont_wrap {padding: 40px;}
	.pop_title {font-size: 25px;}
	.pop_text {font-size: 16px;}
	.menu_half li a {font-size: 17px;}
	.menu_half li {padding-left: 40px;padding-right: 40px;}
	.business2.section1.business2_1, .business2.section1.business2_2 {padding: 40px 0;}
	.business2_box {height: 300px;}
	.business2_box .bt1 {font-size: 24px;}
	.business2_box .bt2 {font-size: 18px;}
	.business2_title {font-size: 20px;}
	.business_cont_box .tit {font-size: 17px;}
	.business_cont_box {padding: 20px;height: 150px;}
	/* .business2 {margin-bottom: 40px;} */
	.business2_sub_title {font-size: 15px;margin-bottom: 30px;}
	.business2.section3.business2_1 {padding: 60px 0 90px 0;}
	.business2 .salse_title {font-size: 18px;}
	.business2 .salse_wrap ul li {font-size: 15px;}
	.business3 {padding: 60px 0;}
	.business3_t1 {font-size: 22px;padding-top: 0;}
	.business3_t2 {font-size: 17px;margin-bottom: 30px;}
	.business3_t3 {font-size: 15px;}
	.business4_title {font-size: 20px;}
	.business4 {height: 550px;padding-top: 55px;}
	.news2_cont {padding: 20px;height: 210px;}
	.news2_txt {margin-bottom: 30px;}
	.board_search_box .search_box_inline .cell select, 
	.board_search_box .search_box_inline .cell input {height: 40px;}
	.news1_tit {font-size: 17px;margin-bottom: 20px;}
	.business2_title {font-size: 18px;}
	.process:before {width: 84px;height: 84px;margin-left: -42px;-webkit-background-size: 84px auto;background-size: 84px auto;}
	.process {padding-top: 110px;}
	.process_list li.arrow:after {top: 35px;}
	.customer2_table th {font-size: 15px;}
	.customer2_table td {font-size: 14px;}
	.fz20 {font-size: 16px !important;}
	.cutomer3_box {height: 300px;}
	.customer3.section1 {padding: 40px 0;}
	.cutomer3_box .ct1 {font-size: 20px;}
	.cutomer3_box .ct2 {font-size: 18px;}
	.customer3_item .step:before {width: 85px;height: 85px;margin-left: -42px;-webkit-background-size: 85px auto;	background-size: 85px auto;}
	.customer3_item .step {font-size: 15px;padding-top: 110px;}
	.customer3_item .step_info {font-size: 14px;}
	.customer3_item.arrow:after {width: 20px;height: 20px;-webkit-background-size: 20px auto;background-size: 20px auto;top: 35px;}
	.customer3_tit {font-size: 18px;}
	.customer3_cont {font-size: 15px;}
	.customer4_tit {font-size: 20px;margin-top: 40px;}
	.board_form .form_field .td textarea.form_textarea.report {height: 300px;}
	.recruit_tit {font-size: 18px;margin-bottom: 40px;padding-top: 35px;}
	.social_tit .sc1 {font-size: 16px;}
	.social_tit .sc0 {font-size: 20px;}
	.insurance_tit {font-size: 20px;}
}
@media (max-width: 991px) {
	.wrap {padding-top: 50px;}
	.sub_visual .subtopP1 {font-size: 25px;margin-bottom: 15px;}
	.sub_visual .subtopP2 {font-size: 16px;}
	.sub_visual {height: 250px;}
	.sub_menu .divide .big, 
	.sub_menu .divide .sub {font-size: 15px;}
	.stab_menu li a {font-size: 14px;}
	.sub_title {font-size: 22px;margin: 30px 0;}
	.sub_container {padding-bottom: 50px;}
	.section1 .company_big_title {font-size: 20px;padding-top: 20px;}
	.outline .st1 {font-size: 17px;}
	.outline .st2 {font-size: 15px;}
	.outline .st3 {font-size: 14px;}
	.company1_item .c_tit:before {width: 39px;height: 37px;margin-left: -19px;-webkit-background-size: 39px auto;background-size: 39px auto;}
	.company1_item .c_tit {font-size: 16px;padding-top: 60px;}
	.company1_item .c_txt {font-size: 15px;word-break:keep-all;}
	.compnay1.section2 ul li {height: 220px;}
	.company_big_title {font-size: 20px;}
	.concept_t1 {font-size: 16px;}
	.concept_t2 {font-size: 15px;}
	.compnay1 {padding: 45px 0;}
	.histroy .year {font-size: 24px;padding-top: 20px;}
	.histroy ul li {padding: 15px 0;}
	.histroy ul li .month {font-size: 16px;}
	.ci_name {font-size: 12px;margin-top: 25px;margin-bottom: 15px;}
	.ci_info {font-size: 14px;padding-bottom: 15px;}
	.company2_title {font-size: 16px;}
	.customer_wrap {margin-bottom: 30px;}
	.social_tit:before {width: 29px;height: 32px;margin-top: -16px;-webkit-background-size: 29px auto;	background-size: 29px auto;}
	.social_tit {margin-bottom: 30px;padding-left: 60px;}
	.social_tit .sc1 {font-size: 15px;}
	.social_txt {font-size: 15px;}
	.company3 {padding-top: 30px;padding-bottom: 40px;}
	#map {height: 300px;}
	.info_box {width: 60px;height: 60px;}
	.info_box .box_tit {font-size: 15px;}
	.info_wrap ul {padding-left: 80px;}
	.info_wrap ul li .info2 {font-size: 15px;width: 85%;}
	.info_wrap ul li .info1 {width: 15%;}
	.store_list li .store_cell {font-size: 14px;}
	.search_cell.title {font-size: 16px;}
	.search_cell.cate {width: 140px;margin-right: 10px;}
	.search_cell.txt {width: 250px;margin-right: 10px;}
	.search_cell.submit input {font-size: 15px;}
	.search_cell.submit {width: 100px;}
	.search_box {padding: 30px 0;}
	.map_info {padding-bottom: 35px;margin-bottom: 30px;padding-top: 35px;}
	.search_cell.cate select {background-position: 110px center;}
	.management_title {font-size: 17px;}
	.management_table {margin-bottom: 40px;}
	.management_table tbody td {font-size: 14px;}
	.management_table tbody th {font-size: 15px;}
	.bussiness_cate li a,
	.bussiness_cate.company li a {font-size: 15px;padding-bottom: 10px;}
	.business_item .item_title {font-size: 18px;}
	.business_item {height: 250px;}
	.pop_cont_wrap .pop_close {width: 17px;height: 16px;-webkit-background-size: 17px auto;	background-size:17px auto ;top: -19px;}
	.pop_title {font-size: 16px;margin-bottom: 15px;padding-bottom: 10px;}
	.pop_title:after {width: 20px;}
	.pop_text {font-size: 14px;}
	.pop_cont_wrap {padding: 20px;}
	.pop_cont {padding-left: 20px;}
	.menu_half {margin-bottom: 40px;}
	.business2_box {height: 250px;}
	.business2_box .bt1 {font-size: 18px;padding-bottom: 15px;margin-bottom: 20px;}
	.business2_box .bt2 {font-size: 16px;}
	.business2_box .bt3 {font-size: 14px;}
	.business_cont_box .tit {font-size: 15px;margin-bottom: 10px;}
	.business_cont_box .cont {font-size: 14px;}
	.business2 .salse_title {font-size: 15px;padding: 10px 0;}
	.business2 .salse_wrap ul li {font-size: 14px;}
	.business2 .salse_wrap {height: 200px;}
	.sales_arrow img {width: 70px;height: 65px;}
	.sales_arrow {margin: 25px 0;}
	.business3_t1 {font-size: 17px;}
	.business3_t2 {font-size: 15px;margin-bottom: 20px;}
	.business3_t3 {font-size: 14px;}
	.business3 {padding: 40px 0;}
	.business4_title {font-size: 17px;}
	.business4 {height: 450px;padding-top: 40px;}
	.board_search_box .search_box_inline .cell select, .board_search_box .search_box_inline .cell input {font-size: 14px;}
	.board_search_box .search_box_inline .cate {width: 140px;margin-right: 10px;}
	.board_search_box .search_box_inline .input {width: 250px;}
	.news1_tit {font-size: 15px;margin-bottom: 10px;}
	.news1_txt {font-size: 14px;}
	.news1_item {padding: 20px 0;}
	.news2_tit {font-size: 15px;margin-bottom: 10px;}
	.news2_txt {font-size: 14px;margin-bottom: 20px;}
	.news_date {font-size: 12px;}
	.news2_cont {padding: 15px;}
	.news3_tit {font-size: 15px;}
	.page_wrap {margin-top: 30px;}
	.faq_inline a {font-size: 14px;}
	.faq_inline a.bar {margin-right: 20px;padding-right: 20px;}
	.faq_cate {padding: 20px 0;margin-bottom: 30px;}
	.question .qtit {font-size: 15px;}
	.question .qmark {font-size: 20px;}
	.answer_cont {font-size: 14px;}
	.answer_cont,
	.answer_cont p,
	.answer_cont td,
	.answer_cont span {font-size: 14px !important;color: #222222 !important;font-family: 'Nanum Gothic' !important;line-height: 1.5;}
	.answer {padding: 20px 20px;}
	.question:before {width: 18px;height: 9px;margin-top: -3px;-webkit-background-size: 18px auto;background-size: 18px auto;}
	.business2_title_sub {font-size: 14px;margin-bottom: 30px;}
	.process {font-size: 15px;}
	.process_info {font-size: 14px;}
	.process_wrap {margin-bottom: 25px;}
	.customer2_table {margin-top: 20px;margin-bottom: 30px;}
	.fz20 {  font-size: 14px !important;}
	.company2_title span {font-size: 14px;}
	.cutomer3_box .ct1 {font-size: 18px;padding-bottom: 15px;margin-bottom: 15px;}
	.cutomer3_box .ct2 {font-size: 16px;margin-bottom: 15px;}
	.cutomer3_box .ct3 {font-size: 14px;}
	.cutomer3_box {height: 250px;}
	.customer3.section2 {padding: 30px;}
	.customer3.section3 {padding-top: 30px;}
	.customer3_tit {font-size: 15px;margin-bottom: 20px;}
	.customer3_cont {font-size: 14px;}
	.customer4_bg_tit:before {width: 52px;height: 52px;margin-left: -26px;-webkit-background-size: 52px auto;background-size: 52px auto;}
	.customer4_bg_tit {font-size: 16px;padding-top: 70px;}
	.customer4_bg {padding: 35px 0;}
	.report_tit {font-size: 16px;margin-bottom: 10px;}
	.report_list .txt {font-size: 14px;}
	.caution {font-size: 14px;}
	.report_box {padding: 20px 30px;margin-bottom: 15px;}
	.customer4.section1 {margin-bottom: 20px;}
	.customer4.section2 {padding: 30px 0;}
	.pre_box .pre_txt {font-size: 14px;padding: 15px 20px;word-break:keep-all;}
	.pre_box pre {font-size: 14px;padding: 15px 20px;}
	.pre_box.box1 pre {height: 150px;}
	.pre_box.box2 pre {height: 80px;}
	.chk label {font-size: 14px;}
	.customer4_tit {font-size: 16px;margin-top: 20px;}
	.customer4_tit .ex {font-size: 14px;word-break:keep-all;}
	.board_form .form_field .th {font-size: 15px;}
	.board_form .form_field .td {font-size: 14px;}
	.form_info {font-size: 12px;word-break:keep-all;}
	.board_form .form_field .td textarea.form_textarea.report {height: 200px;}
	.board_form_btn {margin-top: 30px;}
	.board_form_btn input {width: 135px;height: 40px;font-size: 12px;}
	.recruit_tit {font-size: 16px;margin-bottom: 20px;padding-top: 30px;}
	.w300 {width: 150px;}
	.agree_wrap pre {font-size: 14px;padding: 15px 20px;height: 100px;}
	.bussiness_cate {margin-bottom: 30px;}
	.login_info:before {width: 54px;height: 41px;margin-left: -27px;-webkit-background-size: 54px auto;	background-size:54px auto ;}
	.login_info  {padding-top: 50px;}
	.login_input {height: 40px;}
	.login_input input {font-size: 12px;}
	.login_btn {margin-top: 30px;}
	.login_btn button {width: 150px;height: 40px;line-height: 40px;font-size: 15px;}
	.save_chk label {font-size: 12px;}
	.login_form {padding: 20px 100px;}
	.management_table_wrap {height:500px !important;}
	.management_table_wrap .management_table {width: 800px;}
	.news_view .cont iframe,
	.news_view .cont object,
	.news_view .cont embed {width: auto !important;max-width:100% !important;height: auto !important;}
	.news3_item {height: 220px;}
	.news3_item .img:after {width: 32px;height: 32px;-webkit-background-size: 16px auto;background-size: 16px auto;margin-left: -16px;margin-top: -16px;}
	.insurance_tit {font-size: 15px;}
	.business2.section3 {margin-bottom: 30px;}
	.business2.section4 {margin-bottom: 25px;}
	.business2_title_box {font-size: 17px;padding: 15px 0;}
	.company_video {height: 350px;}
	.report_table th,
	.report_detail th {font-size:13px;}
	.report_table td,
	.report_detail td {font-size:12px;}
	.news_btn a {font-size:15px;width:150px;height:40px;line-height:40px;}
}
@media (max-width: 767px) {
	.sub_menu {display: none;}
	.sub_visual {height: 210px;}
	.sub_visual .subtopP1 {font-size: 20px;}
	.sub_title {font-size: 17px;margin: 20px 0;}
	.compnay1 {padding: 20px 0;}
	.section1 .company_big_title {font-size: 17px;padding-top: 0;margin-bottom: 15px;}
	.outline .st1 {font-size: 15px;margin-bottom: 15px;}
	.outline .st2 {font-size: 14px;margin-bottom: 15px;}
	.outline .st3 {font-size: 12px;}
	.compnay1.section2 ul li {width: 50%;}
	.company1_item .c_txt {font-size: 12px;}
	.company1_item .c_tit {font-size: 15px;margin-bottom: 10px;}
	.compnay1.section2 ul li {padding: 20px 0 ;height: 185px;}
	.company_big_title {font-size: 17px;margin-bottom: 15px;}
	.section3 .company_big_title:after {width: 20px;margin-left: -10px;}
	.company_big_title:after {width: 20px;}
	.company_big_title:after {margin-left: -10px;}
	.concept_t1 {font-size: 14px;margin-top: 15px;margin-bottom: 15px;}
	.concept_t2 {font-size: 12px;}
	.histroy .year {font-size: 18px;padding-top: 10px;}
	.histroy ul li .month {font-size: 15px;}
	.histroy ul li .txt {font-size: 12px;}
	.histroy ul li {padding: 10px 0;}
	.ci_name {width: 60px;height: 25px;line-height: 25px;margin-top: 15px;}
	.ci_info {font-size: 12px;height: auto;margin-bottom: 10px;}
	.sub_container {padding-bottom: 30px;}
	.sub_visual .subtopP2 {font-size: 14px;word-break:keep-all;}
	.social_tit .sc0 {font-size: 14px;}
	.social_tit .sc1 {font-size: 12px;}
	.social_txt {font-size: 12px;margin-top: 10px;margin-bottom: 10px;}
	.social_tit {padding-left: 50px;margin-bottom: 20px;}
	.company3 {padding: 20px 0;}
	.info_wrap ul li .info1 {font-size: 13px;}
	.info_wrap ul li .info2 {font-size: 12px;}
	.info_box {position: relative;}
	.info_wrap ul {padding-left: 0;}
	#map {height: 250px;}
	.map_info {padding: 20px 0;margin-bottom: 20px;}
	.search_cell.title {font-size: 14px;margin-right: 0px;padding-top: 0;text-align: center;margin-bottom: 10px;}
	.search_cell.cate select, .search_cell.txt input {font-size: 12px;height: 35px;padding: 0 10px;}
	.search_cell.cate {width: 100%;margin-right: 0;margin-bottom: 10px;}
	.search_cell.txt {width: 100%;margin-right: 0;margin-bottom: 10px;}
	.search_cell.submit {width: 100%;height: 35px;}
	.search_cell.submit input  {font-size: 12px;}
	.search_cell {float:none;}
	.search_cell.cate select, .search_cell.txt input::-webkit-input-placeholder {font-size: 12px;background-position: 95% center;}
	.search_cell.cate select, .search_cell.txt input:-ms-input-placeholder {font-size: 12px;}
	.search_box_inline {display: block;}
	.search_box {padding: 20px 10px;}
	.store_list li {display: block;}
	.store_list li .store_cell {display: block;width: 100% !important;font-size: 12px;}
	.store_list li .store_cell.cell0 {text-align: left;}
	.store_list li {padding: 15px 0;}
	.management_info {font-size: 12px;}
	.management_title {font-size: 16px;margin-bottom: 15px;}
	.management_table tbody th {font-size: 13px;}
	.management_table tbody td {font-size: 12px;word-break:keep-all;padding:20px 0;text-align: center;}
	.bussiness_cate li,
	.bussiness_cate.company li {width: 50%;padding-right: 10px;padding-left: 10px;}
	.bussiness_cate li a,
	.bussiness_cate.company li a {font-size: 13px;margin-bottom: 10px;}
	.bussiness_cate {margin-bottom: 15px;}
	.business_item .item_title {font-size: 15px;}
	.business_item {height: 200px;}
	.pop_text {font-size: 12px;}
	.pop_cont {padding-left: 0;}
	.menu_half li a {font-size: 13px;padding-bottom: 10px;}
	.menu_half li {padding-left: 10px;padding-right: 10px;width: 45%;}
	.business2_box {height: 200px;}
	.business2_title {font-size: 16px;}
	.business_cont_box .tit {font-size: 14px;}
	.business_cont_box .cont {font-size: 12px;}
	.business_cont_box {height: auto;}
	/* .business2 {margin-bottom: 20px;} */
	.business2_sub_title {font-size: 13px;margin-bottom: 15px;}
	.business2.section3.business2_1 {padding: 30px 0;}
	.sales_arrow img {width: 35px;height: 34px;}
	.sales_arrow {margin: 15px 0;}
	.business2 .salse_wrap ul li {margin-bottom: 10px;font-size: 12px;}
	.business2 .salse_wrap,
	.business2.business2_2 .salse_wrap {height: auto;}
	.business2_title strong {font-size: 16px;}
	.business3_t1 {font-size: 16px;margin-top: 10px;}
	.business3_t1:after {width: 20px;}
	.business3_t2 {font-size: 14px;margin-bottom: 10px;}
	.business3_t3 {font-size: 12px;margin-bottom: 10px;}
	.business3 {padding: 20px 0;}
	.business4_title {font-size: 15px;}
	.business4 {height: 350px;padding-top: 20px;}
	.board_search_box .search_box_inline .cate:after {width: 7px;height: 3px;-webkit-background-size: 7px auto;background-size:7px auto ;}
	.board_search_box .search_box_inline .cell select, 
	.board_search_box .search_box_inline .cell input {font-size: 12px;}
	.board_search_box .search_box_inline {display: block;padding: 0 20px;}
	.board_search_box .search_box_inline .cell {float: none;display: block;width: 100%;}
	.board_search_box .search_box_inline .cate,
	.board_search_box .search_box_inline .input {margin-bottom: 10px;}
	.count {font-size: 12px;}
	.board_search_box {margin-bottom: 15px;}
	.news1_item {padding:10px 0 ;}
	.news1_item img {margin: 0 auto;}
	.news1_txt {font-size: 12px;margin-bottom: 15px;}
	.news1_tit {margin-top: 10px;}
	.news2_txt {margin-bottom: 10px;font-size: 12px;}
	.news2_cont {height: auto;}
	.faq_inline a.bar {margin-right: 10px;padding-right: 10px;}
	.faq_cate {margin-bottom: 15px;}
	.question  {padding:15px 0 ;}
	.question .qmark {font-size: 15px;}
	.answer_cont {font-size: 12px;}
	.answer_cont,
	.answer_cont p,
	.answer_cont td,
	.answer_cont span {font-size: 12px !important;color: #222222 !important;font-family: 'Nanum Gothic' !important;line-height: 1.5;}
	.process_list li {width: 33.333333%;margin-bottom: 10px;}
	.customer2_table th {font-size: 13px;}
	.customer2_table td {font-size: 12px;padding: 20px 0 20px 10px;word-break:keep-all;}
	.business2_title_sub {font-size: 13px;word-break:keep-all;}
	.process_info {font-size: 12px;}
	.process {font-size: 13px;padding-top: 95px;}
	.process_wrap {padding: 25px 0;}
	.process_list li.arrow:after {width: 13px;height: 16px;-webkit-background-size: 13px auto;background-size: 13px auto;right: -5px;}
	.cutomer3_box {height: 200px;}
	.cutomer3_box .ct1 {font-size: 16px;}
	.cutomer3_box .ct1:after {width: 20px;}
	.cutomer3_box .ct3 {font-size: 12px;word-break:keep-all;}
	.cutomer3_box .ct2 {font-size: 14px;word-break:keep-all;}
	.customer3_tit {font-size: 13px;margin-bottom: 10px;}
	.customer3_cont {font-size: 12px;margin-bottom: 15px;}
	.customer3_item .step_info {font-size: 12px;height: 72px;}
	.customer3_item .step {font-size: 13px;padding-top: 100px;margin-bottom: 10px;}
	.customer3_item.arrow:after {right: -18px;}
	.customer3_item {margin-top: 20px;}
	.customer4_bg_tit {font-size: 14px;}
	.report_list .txt {font-size: 12px;}
	.report_tit {font-size: 14px;}
	.caution {font-size: 12px;}
	.report_box {padding: 20px 15px;}
	.customer4_sub_tit {font-size: 14px;}
	.pre_box .pre_txt {font-size: 12px;padding: 10px;line-height: 1.3;}
	.pre_box pre {font-size: 12px;padding: 10px;line-height: 1.3;}
	.chk label {font-size: 12px;}
	.customer4_tit .ex {font-size: 12px;display: block;margin-top: 10px;margin-left: 0;}
	.customer4_tit {font-size: 14px;}
	.w400 {width: 100%;}
	.w120 {width:100%;} 
	.board_form .form_field .th {font-size: 13px;padding: 10px;width: 26%;}
	.board_form .form_field .td {font-size: 12px;padding: 10px;width: 74%;}
	.filebox label {width: 90px;font-size: 12px;}
	.filebox {padding-right: 97px;}
	.filebox .upload-name {font-size: 12px;}
	.recruit_tit {font-size: 14px; margin-bottom: 15px; padding-top: 20px;word-break:keep-all;}
	.w300 {width: 60px;}
	.board_form .form_field .td select {padding: 0 7px;font-size: 12px;}
	.agree_wrap {padding: 15px 0;}
	.agree_tit {font-size: 13px;margin-bottom: 10px;}
	.agree_wrap pre {font-size: 12px;padding: 10px;line-height: 1.3;}
	.news_view .tit {font-size: 15px;padding: 15px;}
	.news_view .info {position: relative;top: auto;right: auto;margin-top: 10px;}
	.news_view .info span {font-size: 12px;}
	.news_view .cont .real {padding: 15px;}
	.news_view .cont .real, .news_view .cont .real p, .news_view .cont .real td, .news_view .cont .real span {font-size: 12px !important;}
	.news2_item img {height: auto;}
	.page_nation a {width: 18px;height: 18px;line-height: 18px;font-size: 12px;}
	.login_form {padding: 20px;}
	.news3_item {height: auto;}
	.business2_title_box {font-size: 15px;word-break:keep-all;line-height: 1.3;}
	.company_video {height: 300px;margin-top: 10px;}
	.report_detail td textarea {width:100% !important;}
	.report_table_wrap {overflow-x: auto; -webkit-overflow-scrolling: touch;width:100%;}
	.report_table {width:500px;}
}
